/**Slider**/
.section p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 20px;
}

#header .section {
    padding: 25px 0;
}

#header .fixed_container {
    padding: 0 75px;
}

#banner {
    position: relative;
}


.sect-title {
    text-transform: uppercase;
    color: #000;
    font-size: 24px;
    font-family: 'Oswald';
    font-weight: 600;
    line-height: 1.2;
    padding-bottom: 20px;
}

.sect-title span {
    color: #0077c5;
    display: block;
    font-size: 24px;
    font-family: 'Oswald';
    font-weight: 600
}

.section-main-head{text-align:center;}
.section-main-head .main-head{font-family: 'Raleway', sans-serif;     font-weight: 700;font-size: 46px; color:#000;     margin-bottom: 20px;}
.section-main-head .main-head span{color:#75a037;}
.section-main-head  p{font-size: 16px;     margin-bottom: 30px;     padding: 0 15px;}
.box-wrapper{}

.box-wrapper .box{}
.box-wrapper .box .box-in{}
.box-wrapper .box-in .box-top{    padding:5px 30px 0 30px; position:relative; border-radius:4px 0 0 4px;}
.box-in.box-odd .box-top {background:#eeeeee;}
.box-top .box-ribbon{    display: block;
    height: 32px;
    border-radius: 0 0 0 50px;
    top: 0;
    position: absolute;
    right: 0;
    z-index: 8;
    min-width: 125px;
	    font-size: 12px;
    text-align: center;
	color:#fff; line-height: 30px;     margin-left: 152px;}
.box-top .box-ribbon.blue{background:#31363d;}
.box-top .box-ribbon.green{background:#75a037;}
.box-in .box-top .title{font-family: 'Nunito', sans-serif; color:#660000; font-size:26px; font-weight:900; letter-spacing: -1px; text-transform: inherit;}
.box-in .box-top .title .uppercase{text-transform:uppercase;     font-family: 'Nunito', sans-serif;}
.box-in .box-top .box-price{border-top:1px dashed #9b9b9b; border-bottom:1px dashed #9b9b9b;     text-align: center;}
.box-in .box-top .box-price .main-price{color:#cc0000; font-size: 58px;font-weight: 700;     padding: 20px 0;
    display: block}
.box-in.box-odd .box-price{background:#660000; margin-left: -30px; margin-right: -30px;padding: 0 30px; border-bottom:0px;}
.box-in.box-odd .box-price .main-price{color:#fff;}
.box-in .box-top .box-price .main-price sub{display: inline-block;font-size: 16px; font-weight: 600; vertical-align: initial; margin-left: -12px; }
.box-button{}
.box-button a{background-color:#cc0000; color:#fff;  padding:15px 40px; width:100%; border-radius:5px; display: block; font-family: 'Nunito', sans-serif;  font-size: 18px; font-weight: 800; text-transform:uppercase;     text-align: center; margin:15px 0; height: 70px; line-height: 40px; }
.box-button a:hover, .box-in.box-odd .box-button a:hover{background-color:#ef5c51;}
.box-in.box-odd .box-button a{background-color:#660000;}
.box-button .btn-icon{display: inline-block;vertical-align: middle; margin-right: 15px;}


.grey-head{    display: block; background-color: #f7f8f9;
padding: 10px;
    font-family: 'Nunito', sans-serif;
font-weight: 900;
text-transform: uppercase;
font-size: 14px;
    color: #cc0000;
	margin-bottom: 20px;}
.box-listing{padding-right: 20px;}
.listing.check-listing li .image {
    display: inline-block;
    width: 20px;
    vertical-align: middle;
    margin-left: 15px;
}
.listing.check-listing li .image img {
}

.listing.check-listing li .image.width-lg {
    width: 50px;
}
.listing.check-listing li .image.width-sm {
    width: 30px;
}

.box-grey-wrap{background:#eeeeee;  padding:30px;   margin-top: 13px;  border-radius: 8px;}
.box-in.box-odd .box-grey-wrap{padding:15px;}
.box-grey-wrap ul{ }
.box-grey-wrap ul li{color:#000; font-size:16px;     margin: 7px 0;}
.box-grey-wrap ul li:first-child{margin-top:0;}
.box-grey-wrap ul li:last-child{margin-bottom:0;}
.box-grey-wrap p{font-size: 12px; margin-bottom: 15px;}
	
